.entry-header{
	display: none;
}
#mv {
	background: #fff!important;
}
#width{
		max-width: 100%!important;
	}
#mv .inner1100{
	display:flex;
	justify-content: center;
}
#mv .inner900{
	display:flex;
}
#mv{
		margin: 0 0 40px 0;
	}
#mv .image { 
	margin: 30px 0 0 0;
	width: 50%;
	opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0s;
	}
#mv .right {
	width: 50%;
	}
#mv .right h1{
    margin: 30px 0 20px 0;
    width: 400px;
}
#mv .right p{
    font-family: 'Zen Old Mincho', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
	margin: 0 0 20px 0;
}
#mv h1 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0.4s; }
#mv .text1 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0.8s; }
#mv .text2 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.0s; }
#mv .text3 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.2s; }
#mv .text4 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.4s; }
#mv .text5 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.4s;color: #d34c4c;font-size: 20px!important; }


@keyframes fadeIn {
  to {
    opacity: 1;
    transform: none;
  }
}
@media (max-width: 749px) {
#mv .inner1100{
	display:block;
}
#mv .inner900{
	display:block;
}
#mv{
		margin: 0 0 40px 0;
	height: inherit!important;
	}
#mv .image { 
	margin: 0 0 30px 0;
	width: 100%;
	opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0s;
	}
#mv .right {
	width: calc(100% - 40px);
	margin: 0 20px;
	}
#mv .right h1{
        margin: 20px auto 20px auto;
        width: 70%;
}
#mv .right p{
    font-family: 'Zen Old Mincho', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
}
}

#intro{
	margin: 0 0 80px 0;
		
}
#intro .inner900{
	position: relative;
}
#intro .inner900 .image{
	z-index: 1;
}
#intro .inner900 .text{
	position: absolute;
	top: 0;
	left: 250px;
	z-index: 2;
	width: 380px;
}
#intro .inner900 .text p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
#intro .inner900 .text h2{
	width: 380px;
	text-align: center;
	}
	
@media (max-width: 749px) {
#intro{
	margin: 0 0 80px 0;
		
}
#intro .inner900{
	position: relative;
}
#intro .inner900 .image{
	z-index: 1;
}
#intro .inner900 .text{
        margin: -530px 20px 0 20px;
        position: inherit;
        top: 0;
        left: 0;
        z-index: 2;
        width: calc(100% - 40px);
}
#intro .inner900 .text h2{
	margin: 0;
	width: 100%;
	text-align: center;
	}
#intro .inner900 .text p{
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
text-shadow:
        1px 0 0 #fff,
        1px 1px 0 #fff,
        0 1px 0 #fff,
        -1px 1px 0 #fff,
        -1px 0 0 #fff,
        -1px -1px 0 #fff,
        0 -1px 0 #fff,
        1px -1px 0 #fff;
	}
	}

#intro{
		margin: 0 0 40px 0;
	}
#intro ul{
display:flex;
	justify-content: center;
margin: 0;
padding: 0;
list-style:none;
}



.cont{
	margin: 0 0 80px 0;
	display: flex;
	flex-wrap: wrap;
	}
.cont .left{
	width: 50%;
	}
.cont .right{
	width: 45%;
	margin-left: 5%;
	}
.cont .right .title{
	margin: 130px 0 40px 20px;
    width: 310px;
	}
.cont .right .title img{
	width: 100%;
	height: auto;
	}
.cont .right .text{
	text-align: left;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
	

.btn-blue {
  clear: both;
}
.btn-blue a {
    display: block;
	margin: 20px auto;
    padding: 10px 0;
    width: 230px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #60637d;
    position: relative;
    font-size: 16px;
}
.btn-blue a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 20px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
.btn-blue a:hover	{
	  background-color: #3c3f54;
	}
.btn-blue a:hover::before {
  right: 15px;
}
	
@media (max-width: 749px) {
.cont{
	margin: 30px 0 40px 0;
	display: flex;
	}
.cont .left{
	width: 50%;
	margin: 70px 0 0 0;
	}
.cont .right{
	width: 50%;
	margin-left: 0%;
	}
.cont .right .title{
	margin: 0 15% 0 15%;
    width: 70%;
	}
.cont .right .title img{
	width: 100%;
	height: auto;
	}
.cont .right .text{
	text-align: left;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
	}
	.slide-arrow{
		display: none!important;
	}

.btn-blue {
  clear: both;
}
.btn-blue a {
        display: block;
        margin: 10px;
        padding: 10px;
        width: calc(100% - 40px);
        line-height: 17px;
        text-align: center;
        text-decoration: none;
        color: #fff;
        background-color: #60637d;
        position: relative;
        font-size: 12px;
}
.btn-blue a::before {
  display: none;
}
.btn-blue a:hover	{
	  background-color: #3c3f54;
	}
.btn-blue a:hover::before {
  right: 15px;
}
	
.price2-sp{
	width: 100%;
	}
.price2-sp h2{
	margin: 20px 0 10px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 20px;
    line-height: 180%;
    font-weight: 400;
	color: #c00000;
	}
.price2-sp p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 14px;
    line-height: 150%;
    font-weight: 400;
	}
	}


	#arrange{
		margin: 0 0 80px 0;
		background: url("https://file001.shop-pro.jp/PA01510/140/assets/images/wind-gracedotonepiece/wind-gracedotonepiece/bg.jpg");
		background-size: cover;
	}


.freecont{
	margin: 0 0 80px 0;
	display: flex;
	flex-wrap: wrap;
	}
.freecont .left{
	width: 50%;
	margin-top: 40px;
	}
.freecont .right{
	width: 45%;
	margin-left: 5%;
	}
.freecont .right .title{
	margin: 30px auto 40px auto;
    width: 310px;
	}
.freecont .right .title img{
	width: 100%;
	height: auto;
	}
.freecont .right .text1{
	margin-bottom: 20px;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
.freecont .right .text2{
	margin-bottom: 30px;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 22px;
    line-height: 180%;
    font-weight: 400;
	color: #c00000;
	}
@media (max-width: 749px) {
.freecont{
	height: 1030px;
	margin: 0 20px 80px 20px;
	display: block;
	flex-wrap: wrap;
	}
.freecont .left{
	width: 100%;
	margin-top: 0;
	}
.freecont .right{
	width: 100%;
	margin-left: 0;
	}
.freecont .right .title{
	margin: 30px auto 40px auto;
    width: 70%;
	}
.freecont .right .title img{
	width: 100%;
	height: auto;
	}
.freecont .right .text1{
	margin-bottom: 20px;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
.freecont .right .text2{
	margin-bottom: 30px;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 20px;
    line-height: 160%;
    font-weight: 400;
	color: #c00000;
	}
	}


#scene{
	margin: 0 0 80px 0;
		
}
#scene .inner900{
	position: relative;
	}
#scene .scene-image1{
	z-index: 3;
	position: absolute;
	bottom: 0;
    left: 10px;
	width: 523px;
}
#scene .scene-image2{
}
#scene .scene-text{
	z-index: 1;
	position: absolute;
    top: 110px;
    left: -30px;
    width: 350px;
}
@media (max-width: 749px) {
#scene{
	margin: 0 0 40px 0;
		
}
#scene .inner900{
	position: relative;
	}
#scene .scene-image1{
        z-index: 3;
        position: absolute;
        bottom: 0;
        left: 10px;
        width: 233px;
}
#scene .scene-image2{
}
#scene .scene-text{
        z-index: 1;
        position: absolute;
        top: -10px;
        left: 0px;
        width: 250px;
}
	}


	#price{
		margin: 0 0 80px 0;
	}
	#price .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0;
		width: 100%!important;
	}
	#price .left{
		width: 220px;
		margin: 80px 40px 0 0;
	}
	#price .center{
		width: calc(100% - 520px);
		margin: 0 ;
	}
	#price .right{
		width: 220px;
		margin: 80px 0 0 40px;
	}
	#price .center .center-left {
		width: 300px;
		float: left;
	}
	#price .center .center-left p.pri{	
    font-family: 'Zen Old Mincho', serif;
	margin: 0 0 15px 0;
    font-size: 30px;
    line-height: 180%;
    font-weight: 700;
	color: #e43636;
		text-align: left;
	}
	#price .center .center-left p.pri span{	
		color: #e43636;
	    font-size: 16px;
	}
	#price .center .center-left p.text{
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
		text-align: left;
	}
	#price .center .center-left ul{
		margin: 0 0 0 20px;
		padding: 0;
		text-align: left;
	}
#price .center .center-left ul li{
	margin: 0 0 5px 0;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	}
	#price .center .center-right {
		width: calc(100% - 300px);
		float: right;
	}
	#price .center p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}

	
#price .center .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
}
	#price .center .btn a {
  display: inline-block;
  width: 320px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
		font-size: 18px;
}
	#price .center .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#price .center .btn a:hover	{
	  background-color: #a50c0c;
	}
#price .center .btn a:hover::before {
  right: 25px;
}
	

	
@media (max-width: 749px) {
	#price{
		margin: 0 0 80px 0;
	}
	#price .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#price .left{
		width: 30%;
		margin: 0 0 0 0 ;
	}
	#price .center{
		width: 40%;
		margin: 0 ;
	}
	#price .right{
		width: 30%;
		margin: 0 0 0 0;
	}
	#price .center .center-left {
		width: 100%;
		float: left;
	}
	#price .center .center-left p.pri{	
    font-family: 'Zen Old Mincho', serif;
	margin: 0 0 15px 0;
    font-size: 20px;
    line-height: 160%;
    font-weight: 700;
	color: #e43636;
		text-align: center;
	}
	#price .center .center-left p.pri span{	
		color: #e43636;
	    font-size: 14px;
	}
	#price .center .center-left p.text{
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 160%;
    font-weight: 400;
		text-align: left;
	}
	#price .center .center-left ul{
		margin: 0px 0 0 -80px;
		padding: 0;
		text-align: left;
	}
#price .center .center-left ul li{
	margin: 0 0 5px 0;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	list-style: none;
	}
	#price .center .center-right {
		width: 100%;
		float: right;
	}
	#price .center p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 160%;
    font-weight: 400;
	}

	
#price .center .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
	width: 100%;
	margin: 20px 0 0 0;
}
	#price .center .btn a {
  display: inline-block;
  width: 100%!important;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
font-size: 15px!important;
}
	#price .center .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#price .center .btn a:hover	{
	  background-color: #a50c0c;
	}
#price .center .btn a:hover::before {
  right: 25px;
}
	}



#ryouritsu{
	margin: 0 0 80px 0;
		
}
#ryouritsu .inner900{
	position: relative;
}
#ryouritsu .inner900 .image{
	z-index: 1;
}
#ryouritsu .inner900 .text{
	position: absolute;
	top: 0;
	left: 250px;
	z-index: 2;
	width: 380px;
}
#ryouritsu .inner900 .text h2{
	width: 380px;
	text-align: center;
	}
#ryouritsu .inner900 .text p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
@media (max-width: 749px) {
#ryouritsu{
	margin: 0 0 30px 0;
		
}
#ryouritsu .inner900{
	position: relative;
}
#ryouritsu .inner900 .image{
	z-index: 1;
}
#ryouritsu .inner900 .text{
        margin: -350px 20px 0 20px;
        position: inherit;
        top: 0;
        left: 0;
        z-index: 2;
        width: calc(100% - 40px);
}
#ryouritsu .inner900 .text h2{
	margin: 0;
	width: 100%;
	text-align: center;
	}
#ryouritsu .inner900 .text p{
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	}
	}
	
	
#front{
	margin: 0 0 30px 0;	
}
#front .inner900{
	position: relative;
	}
#front .front-image{
}
#front .front-text1{
	z-index: 1;
	position: absolute;
	top: 0;
	left:0;
}
#front .front-text2{
	z-index: 2;
	position: absolute;
	top:  260px;
	left: 0;
}
#front .front-text3{
	z-index: 3;
	position: absolute;
	top:  600px;
	left: 0;
}
@media (max-width: 749px) {
#front{
	margin: 0 0 0 0;	
}
}
	
	
	
#back{
	margin: 0 0 80px 0;
		
}
#back .inner900{
	position: relative;
	}
#back .back-image{
}
#back .back-text1{
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
}
#back .back-text2{
	z-index: 2;
	position: absolute;
	top:  0;
	left: 0;
}
	
	
	
	#feature{
		margin: 0;
	}
	#feature .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#feature .left{
		width: 60%;
		margin: 0;
	}
	#feature .left h2{
		margin: 0 auto 15px auto;
		width: 460px;
	}
	#feature .left h3{
		margin: 0 auto 15px auto;
		width: 380px;
	}
	#feature .left p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
	#feature .right{
		width: 40%;
		margin: 80px 0 0 0;
	}
	
@media (max-width: 749px) {
	#feature{
		margin: 0;
	}
	#feature .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#feature .left{
		width: 60%;
		margin: 0;
	}
	#feature .left h2{
		margin: 0 auto 15px auto;
		width: 100%;
	}
	#feature .left h3{
		margin: 0 auto 15px auto;
		width: 100%;
	}
	#feature .left p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
	#feature .right{
		width: 40%;
		margin: 0;
	}
	.feature-sp p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
}
	
	
	
#feature2{
	margin: 0 0 80px 0;
	}
#feature2 .inner900{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}

#feature2 .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  margin: 0 auto;

}
#feature2 .btn a {
  display: inline-block;
  width: 320px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
font-size: 18px;
}
#feature2 .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#feature2 .btn a:hover	{
	  background-color: #a50c0c;
	}
#feature2 .btn a:hover::before {
  right: 25px;
	}

#tobira{
	
}
#tobira .cont{
	display: flex;
	flex-wrap: wrap;
}
#tobira .cont .image{
	width: 60%;
	margin-right: 20px;
}
#tobira .cont .image img{
	width: 100%;
}
#tobira .cont .text{
	width: calc(40% - 20px);
}
#tobira .cont .text p{
    font-family: 'Zen Old Mincho', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    margin: 0 0 20px 0;
}
#tobira .cont .text p span{
	margin-top: 30px;
	color: #d34c4c;
    font-size: 20px !important;
}
@media (max-width: 749px) {
#tobira{
	
}
#tobira .cont{
	display: inherit;
}
#tobira .cont .image{
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
#tobira .cont .image img{
	width: 100%;
}
#tobira .cont .text{
	width: 100%;
}
#tobira .cont .text p{
    font-family: 'Zen Old Mincho', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    margin: 0 0 20px 0;
}
#tobira .cont .text p span{
	margin-top: 30px;
	color: #d34c4c;
    font-size: 20px !important;
}
}

@media (max-width: 749px) {
	.edit{
		margin-left: -20px;
		margin-right: -20px;
	}
}

#fv{
	margin-bottom: 40px;
}